[Form]
Title=WANMPServer一键服务器V0.1
Dir=目录：
ToolStripMenuItem_apache_set=Apache设置(&A)
ToolStripMenuItem_ssl_config=修改httpd-ssl.conf(&H)
ToolStripMenuItem_apache_config=修改配置文件(&U)
ToolStripMenuItem_apache_start=启动Apache(&S)
ToolStripMenuItem_apache_restart=重启Apache(&R)
ToolStripMenuItem_apache_stop=停止Apache(&T)
ToolStripMenuItem_site_dir_apache=网站目录[Apache](&A)
ToolStripMenuItem_php_set=PHP设置(&P)
ToolStripMenuItem_php_config=修改配置文件(&O)
ToolStripMenuItem_php_start=启动PHP(&S)
ToolStripMenuItem_php_reboot=重启PHP(&R)
ToolStripMenuItem_php_stop=停止PHP(&T)
ToolStripMenuItem_nginx_set=Nginx设置(&N)
ToolStripMenuItem_nginx_config=修改配置文件(&E)
ToolStripMenuItem_nginx_start=启动Nginx(&S)
ToolStripMenuItem_nginx_reboot=重启Nginx(&R)
ToolStripMenuItem_nginx_stop=停止Nginx(&T)
ToolStripMenuItem_mysql_set=MySQL设置(&M)
ToolStripMenuItem_mysql_config=修改配置文件(&U)
ToolStripMenuItem_mysql_view_edit=可视化修改(&V)
ToolStripMenuItem_mysql_start=启动MySQL(&S)
ToolStripMenuItem_mysql_reboot=重启MySQL(&R)
ToolStripMenuItem_mysql_stop=停止MySQL(&T)
ToolStripMenuItem_mysql_phpmyadmin=PHPMyAdmin(&P)
ToolStripMenuItem_memcached_set=Memcached设置(&C)
ToolStripMenuItem_memcached_start=启动Memcached(&S)
ToolStripMenuItem_memcached_reboot=重启Memcached(&R)
ToolStripMenuItem_memcached_stop=停止Memcached(&S)
ToolStripMenuItem_memcached_show=查看Memcached(&C)
ToolStripMenuItem_memcached_test=测试Memcached(&T)
ToolStripMenuItem_dir_manage=快捷访问(&C)
ToolStripMenuItem_app_dir=程序目录(&A)
ToolStripMenuItem_site_dir=网站目录[Nginx](&S)
ToolStripMenuItem_open_site=打开网站(&O)
ToolStripMenuItem_phpinfo=查看探针(&P)
ToolStripMenuItem_memcached=查看Memcached(&M)
ToolStripMenuItem_other_set=其他设置(&O)
toolStripComboBox_languages=语言选择
ToolStripMenuItem_help=帮助(&H)
ToolStripMenuItem_about=关于软件(&A)
ToolStripMenuItem_explain=使用说明(&E)
Helptxt=help_simplified_chinese.txt
ToolStripMenuItem_Show=显示主窗体
ToolStripMenuItem_Hide=隐藏主窗体
ToolStripMenuItem_StartAll=启动所有服务
ToolStripMenuItem_ReBootAll=重启所有服务
ToolStripMenuItem_StopAll=停止所有服务
ToolStripMenuItem_Exit=直接退出程序
ToolStripMenuItem_StopExit=停止服务并退出
groupBox_run=运行
label_php=PHP状态：
label_nginx=Nginx状态：
label_mysql=MySQL状态：
label_memcached=Memcached：
button_start_all=启动所有服务
button_stop_all=停止所有服务
button_open_shell=打开命令行
checkBox_memcached=扩展功能
radioButton_apache=启动Apache
radioButton_nginx=启动Nginx
groupBox_convention=常规管理
checkBox_service_run=自动启动服务
checkBox_auto_run=开机运行
button_hosts=修改hosts文件
button_phpmyadmin=PHPMyAdmin管理
button_windows_service=查看Windows服务
button_create_lnk=创建快捷方式
button_delete_lnk=删除快捷方式
button_clear_status=清空状态信息
button_show_port=查看端口使用情况
button_ip=查看本地IP
button_reboot_all=重启所有服务
button_exit=直接退出程序
button_stop_exit=停止服务并退出
contextMenuStrip_System=WANMP
Status_Starting=正在启动
Status_Stoping=正在停止
Status_StartSuccess=启动成功
Status_StartFail=启动失败,请再次尝试
Status_StopSuccess=停止成功
Status_StopFail=停止失败,请再次尝试
Status_Start=已经启动
Status_Stop=已经停止
Status_Rebooting=正在重启
Status_RebootSuccess=重启成功
Status_RebootFail=重启失败,请再次尝试
Status_NotStart=未启动
Status=状态:
theStatus=已经启动，请先停止
Status_Exiting=正在停止
About_Title=关于WANMPServer一键服务器
About_Name=产品名称：WANMPServer一键服务器
About_Version=版本：V0.1
About_Copyright=版权：徘徊着
About_CompanyName=作者：徘徊着
About_Description=说明:WANMPServer是Windows+Apache+Nginx+MySQL+PHP的首字母缩写,绿色版本，无需安装；在Windows平台快速搭建php生产环境，省时省力，根据项目实际情况自由选择Apache或者Nginx
About_okButton=确定
ActiveConnections=活动的网络连接
Proto=类型
LocalAddress=本地地址:端口
ForeignAddress=外部地址:端口
State=状态
PID=进程ID
LISTENING=正在监听
ESTABLISHED=建立连接
TIME_WAIT=等待连接
CLOSE_WAIT=已经关闭
FIN_WAIT_1=等待远程TCP中断
FIN_WAIT_2=从远程TCP等待连接中断请求
LAST_ACK=等待远程原来中断确认
CLOSING=等待远程TCP对连接中断的确认
CLOSED=没有任何连接状态
SYN_SENT=等待匹配的连接请求
SYN_RECEIVED=等待对方对连接请求的确认